=== debian/control ===
--- 
+++ 
@@ -10,9 +10,12 @@
  ghc-prof,
  libghc-auto-update-dev,
  libghc-auto-update-prof,
+ libghc-unliftio-dev,
+ libghc-unliftio-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-auto-update-doc,
-Standards-Version: 4.6.1
+ libghc-unliftio-doc,
+Standards-Version: 4.7.0
 Homepage: https://github.com/yesodweb/wai
 X-Description: scalable timer
  Scalable timer functions provided by a timer manager.
