## haskell-time-manager 0.2.4

=== debian/changelog ===
haskell-time-manager (0.2.4-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 13 Jan 2026 19:02:50 -0500
