=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.15),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
- libghc-auto-update-dev,
+ libghc-auto-update-dev (>= 0.2),
+ libghc-auto-update-dev (<< 0.3),
  libghc-auto-update-prof,
- libghc-unliftio-dev,
- libghc-unliftio-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-auto-update-doc,
- libghc-unliftio-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/yesodweb/wai
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-time-manager
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-time-manager]
 X-Description: scalable timer
  Scalable timer functions provided by a timer manager.
